<div id="modalMessage" class="modal fade">
    <div class="modal-dialog">
        <div class="modal-content">
            <div class="modal-header">
                <h4 id="labelTitleMessageDialog" class="modal-title"></h4>
            </div>
            <div class="modal-body">
                <p id="labelMsgMessageDialog"></p>
            </div>
            <div class="modal-footer">
                <button id="okButton"
                        type="button"
                        class="btn btn-primary"
                ><?= lang('Basic.global.ok') ?></button>
            </div>
        </div>
    </div>
</div>

<?= $this->section('additionalInlineJs') ?>


function asyncMessageDialog(title, msg, callback) {
        var $messageDialog = $("#modalMessage");
        $messageDialog.modal('show');
        $("#labelTitleMessageDialog").html(title);
        $("#labelMsgMessageDialog").html(msg);
        $("#okButton").off('click').click(function () {
            callback();
            $messageDialog.modal("hide");
        });
    }

<?= $this->endSection() ?>


